{% assign description_tabs = '' %}
{% if product.description contains '<hr/>' %}
  {% assign description_tabs = product.description | split: '<hr/>' %}
{% endif %}

{% comment %} Tabs por Descrição Content {% endcomment %}
{% for tab in description_tabs %}
  {% unless forloop.first %}
    {% if tab contains "</h2>" %}
      {% assign tab_title = tab | split: '</h2>' | first | strip_html %}
      {% assign tab_content = tab | split: '</h2>' | last %}

      {% capture tabs %}
        {{ tabs }}
        <button aria-label="{{ tab.title }}" class="titulo {% if forloop.index == 2 %} -active {% endif %}" type="button" data-content="#id-{{forloop.index}}">{{ tab_title }}</button>
      {% endcapture %}

      {% capture content %}
        {{ content }}
        <div class="content {% if forloop.index == 2 %} -active {% endif %}" id="id-{{forloop.index}}">
          {{ tab_content | replace: '<table', '<table class="table"' | replace: '<h1', '<h2' }}
        </div>
      {% endcapture %}

    {% endif %}
  {% endunless %}
{% endfor %}

{% if tabs and tabs != "" %}
  <div class="product-description section">
    <div class="container">
      <div class="tabs">
        <div class="tabs-wrapper">
          {{ tabs }}
        </div>
      </div>

      {% if content and content != "" %}
        <div class="contents">
          {{ content }}
        </div>
      {% endif %}
    </div>
  </div>
{% endif %}
